/* Commerce Cart */
.view-commerce-cart-form
{

}

.cart-empty-page
{
  padding:10px;
  font-size:13px;
}

.view-commerce-cart-form table
{
  width: 100%;
  max-width:100%;
  margin: 10px 0px;
  /*border:1px solid blue;*/
  overflow-x: auto;
}

.view-commerce-cart-form table th,
.view-commerce-cart-form table td
{
  font-size:13px;
  padding: 5px 8px;
  border:1px solid #dddddd ;
}
.view-commerce-cart-form table td
{
  vertical-align: middle;
  padding-bottom: 7px;
}
.view-commerce-cart-form table td div
{
  vertical-align: middle;
  display: inline-block;
}

.view-commerce-cart-form table th
{
  background-color: #F7F7F7 !important;
}

.view-commerce-cart-form table td
{
  background-color: white;
}
.view-commerce-cart-form table td .offered
{
  text-transform: uppercase;
  font-weight: bold;
  color: #a79ccc;
}
.view-commerce-cart-form .views-field-edit-quantity input
{
  display: none;
}

.view-commerce-cart-form .views-field-edit-quantity .product-quantity-value
{
  float: left;
  height: 35px;
  line-height: 35px;
  margin-right: 11px;
  margin-left: 5px;
}
.view-commerce-cart-form .views-field-edit-quantity .product-quantity-change
{
  float:left;
  text-align:center;
}

.view-commerce-cart-form .views-field-edit-quantity .product-quantity-change > div
{
  display:inline-block;
}
.delete-line-item {
  display: block;
  width: 60%;
  max-width: 150px;
  margin: 0 auto !important;
  padding: 10px 15px !important;
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 12px !important;
  background: #f4f4f4 !important;
  color: #1a171b !important;
  text-transform: none !important;
  border: none;
  cursor: pointer;
}
.view-commerce-cart-form .form-actions > input
{
  margin:5px;
}

/* My orders */
#views-form-commerce-cart-form-default {
  float: none;
}


table.commerce-price-formatted-components,
div#yonka-commerce-checkout-coupon-ajax-wrapper
{
  clear: both;
  width: 100%;
  min-width: 300px;
}

.commerce-price-formatted-components {
  float: right;
  clear: both !important;
  margin-top: 20px;
}

div#yonka-commerce-checkout-coupon-ajax-wrapper:after {
  content: "";
  display: block;
  clear: both;
  width: 100%;
  height: 1px;
}

div#yonka-commerce-checkout-coupon-ajax-wrapper table.commerce-price-formatted-components,
#edit-cart-contents table.commerce-price-formatted-components {
  float: right;
  clear: both;
  width: 50%;
}

table.commerce-price-formatted-components tr.even,
table.commerce-price-formatted-components tr.odd
{
  background-color:white;
  font-size:13px;
}

table.commerce-price-formatted-components td
{
  padding: 7px;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.component-type-commerce-price-formatted-amount {
  text-transform: uppercase;
  color: #a79ccc;
}

table.commerce-price-formatted-components .component-type-commerce-price-formatted-amount
{
  font-weight: bold;
}
.entity-commerce-order .customer-profile.shipping {
  clear: both;
}
.entity-commerce-order .customer-profile,
.entity-commerce-order .shipping-status,
.entity-commerce-order .bill-legal-informations  {
  border-color: #fefefe;
  border-image: none;
  border-style: solid none none;
  border-width: 1px;
  float: left;
  font-size: 14px;
  margin: 10px 0;
  padding: 0 0 10px;
  width: calc(33% - 3px);
}
.entity-commerce-order .customer-profile h2,
.entity-commerce-order .shipping-status h2,
.entity-commerce-order .bill-legal-informations h2 {
  background-color: #f7f7f7;
  font-size: 12px;
  font-weight: bold;
  padding: 7px 10px;
  text-transform: uppercase;
  width: 100%;
}
.entity-commerce-order .customer-profile .entity-commerce-customer-profile,
.entity-commerce-order .shipping-status .pickup-location,
.entity-commerce-order .bill-legal-informations p {
  padding: 7px 10px;
  line-height: 18px;
}
.entity-commerce-order .order-thanks {
  font-size: 14px;
  margin: 35px 10px 35px;
  clear: both;
}
.entity-commerce-order .storeLocResult {
  margin-left: 0;
  margin-top: 10px;
  width: 100%;
}
.entity-commerce-order .storeLocResult, 
.entity-commerce-order .storeLocDistributeur {
  cursor: inherit;
  float: none;
  margin-bottom: 5px;
}
.entity-commerce-order div.addressfield-container-inline.name-block {
  display: inline;
  padding-left: 6px;
}

.entity-commerce-order .commerce-order-header {
  float: left;
}

.entity-commerce-order .commerce-order-header h1 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0;
}

.entity-commerce-order .commerce-order-header .order-status,
.entity-commerce-order .commerce-order-header .client-number {
  font-size: 14px;
  font-weight: bold;
  margin: 10px 0;
}

.entity-commerce-order .commerce-order-actions {
  margin-top: 10px;
  float: right;
  width: 200px;
}
.entity-commerce-order .commerce-order-actions .actions .linkBtnBorder {
  margin: 0;
}

@media (max-width: 711px) {

  .commerce-price-formatted-components {
    width: 100% !important;

  }
}
